File _link of Package yast2-ruby-bindings

<link package="yast2-ruby-bindings" project="openSUSE:Leap:15.2">
<patches>
  
  
  
  
  
</patches>
</link>